Subject: Re: [lahaasports] Apology
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 2 Aug 2010 18:12:41 -0400

Marni,
Could you please remove me from the email list.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, August 02, 2010 5:17 PM
  Subject: [lahaasports] Apology

    
  I would like to apologize to all the members who have received SPAM postings from this account.

  I didn't realize that I had been hacked - I have changed the password and hope that it alleviates the problems that I've had.

  If I continue to have problems I will be forced to close this account.

  Again, I am sorry that I didn't respond earlier.
  Marni 

  __._,_.___
  Reply to sender | Reply to group | Reply via web post | Start a New Topic 
  Messages in this topic (1) 
  Recent Activity: 
  Visit Your Group 
  MARKETPLACE
  Stay on top of your group activity without leaving the page you're on - Get the Yahoo! Toolbar now.

------------------------------------------------------------------------------

  Get great advice about dogs and cats. Visit the Dog & Cat Answers Center.

------------------------------------------------------------------------------

  Hobbies & Activities Zone: Find others who share your passions! Explore new interests.

    Switch to: Text-Only, Daily Digest . Unsubscribe . Terms of Use.
   
  __,_._,___